CLEARCONTROL(1)

NAME
clearcontrol - Runs TPM2 clearcontrol

DESCRIPTION
clearcontrol

Runs TPM2_ClearControl

-hi authhandle hierarchy (l, p) l lockout, p platform

-pwda
    authorization password (default empty)

-state
    0 to disable, 1 to enable (default enable)

-se[0-2] session handle / attributes (default PWAP)

01  continue